<div xmlns:py="http://genshi.edgewall.org/" 
     xmlns:xi="http://www.w3.org/2001/XInclude">
  <script type="text/javascript" src="${req.chrome.htdocs_location}js/folding.js"></script>
  <script type="text/javascript">
    jQuery(document).ready(function() {
      $("fieldset legend.foldable").enableFolding(false);
    });
  </script>    
    
  <xi:include href="mail_thread.html" />
  ${show_threads(mail)}

</div>